Subject: [NEXTEL-1] Flarion On The Move- Timmy Throws Leahman a Bone.

From: [email-masked]
Date: Sat, 13 Dec 2003 03:41:03 -0500

Flarion On The Move- Timmy Throws Leahman a Bone.

Timmy threw Leahman a bone last week when he told Wall Street Nextel is in the
process of building and testing “about
150 (Flarion) sites in a relatively large city down south.” Meanwhile Flarion
continues to demo their system right in Nextel's backyard beginning  January 03,
2004 through January 08, 2004 the Flarion truck will be at the Ritz-Carlton
Hotel in Tysons Corner. (1700 Tysons Blvd McLean ,VA). Flarion willl be using 5
mobiles and 1 Base (Truck) to demo their network. They will use the 700Mhz band
. (747.00-762.00MHz  FX   @ 20.00Watts  / 777.000-792.00 MHz   MO @ 600 MW) The
Emission Designator is 1M25D7D and the modulating signal  is OFDM according to
Flarion. It should be very interesting to see their system on the move.

Marcel-